Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: 1 2 3 4 5 [6]   Go Down

Author Topic: Bridge for Joomla 1.08+ (free) by Mehdi  (Read 120696 times)

0 Members and 1 Guest are viewing this topic.

bigpoppa

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Re: Bridge for Joomla 1.08+ (free) by Mehdi
« Reply #100 on: December 29, 2008, 01:51:15 pm »

Hi,

I currently installed the coppermine bridge for joomla and followed the steps on the website, but did not integrate with joomla. i got a message in the joomla admin saying "Nothing to configure for the component com_coppermine. You can forget it." i currently have my website root like... http://www.website.com/mc/  ...  will that be a problem?
Logged
Pages: 1 2 3 4 5 [6]   Go Up
 

Page created in 0.017 seconds with 23 queries.